.mobile {
	display: block!important;
}

#bgImages {
	background-image: url("/SiteAssets/RgiclAssets/images/BecomePartner/banner_BecomePartnerNew.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}

.container1 {
	padding: 20px;
	height: 585px;
}

#welcomeText {
	width: 55%;
	font-size: 45px;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	margin-top: 8%;
}

#agentDetails {
	width: 40%;
	display: inline-block;
	background-color: #fff;
	padding: 2%;
	float: right;
}
#agentDetails div{color:var(--h1h2-color)!important;}
input {
	-webkit-appearance: textfield !important;
	background-color: white !important;
	-webkit-rtl-ordering: logical;
	cursor: text !important;
	border-image: initial !important;
	font-family: inherit;
	font-size: 16px !important;
	outline: none;
}

input,
textarea,
select,
button {
	text-rendering: auto;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
}

select {
	-webkit-appearance: menulist;
	box-sizing: border-box;
	align-items: center;
	white-space: pre;
	-webkit-rtl-ordering: logical;
	color: #666;
	background-color: white;
	cursor: default;
	border-width: 1px;
	border-style: solid;
	border-color: initial;
	border-image: initial;
	font-family: inherit;
	font-size: 16px;
	outline: none;
}

.textField {
	width: 95% !important;
	padding: 4% 0% 0% 0% !important;
	border-bottom: 1px solid #999 !important;
	border-top: 1px solid #fff !important;
	border-left: 1px solid #fff !important;
	border-right: 1px solid #fff !important;
	background-color: none !important;
}

.group-checkbox {
	margin-top: 5%;
}
.group-checkbox a{color:var(--indus-blue)}
.btnSubmit {
	width: 98% !important;
	padding: 3% !important;
	margin-top: 5% !important;
	background-image: linear-gradient(var(--primary-cta)) !important;
	border-radius: 10px;
	border: none;
	color: #fff !important;
	font-weight: bold !important;
	text-align: center;
	font-size: 18px !important;
}

.btnSubmit:hover {
	background-image: linear-gradient(var(--primary-cta));
}

.ap-whatCar-wrp .ap-whatCar-img {
	margin: 0!important;
}

.featureProduct {
	width: 100%;
	max-width: 992px;
	padding: 2% 0% 2% 0%;
	text-align: center;
	margin: 0 auto;
}

.feature {
	width: 33%;
	max-width: 327px;
	text-align: center;
	font-size: 18px;
	display: inline-block;
}

.error {
	color: red;
	font-size: 13px;
	margin-right: 40px;
}

input[type=button],
input[type=reset],
input[type=submit],
button {
	margin-left: 0px !important;
}

input[type="submit"] {
	cursor: pointer !important;
}
.ap-whyChoose-list{margin-top:30px!important;}
.ap-whyIco {
	font-size: 25px;
    line-height: 40px;
    font-weight: bold;
    color: #fff;
    width: 40px;
    border-radius: 50%;
    background: var(--indus-blue);
    position: absolute;
    top: -20px;
    left: 45%;
}

.tollfree span {
	display: block;
}

.tollfree br {
	display: none;
}

.navbar-default .tollfree {
	text-align: right;
	float: right;
	margin-right: -13px;
	font-size: 18.5px;
	font-size: 18.5px;
}

.ui-helper-hidden-accessible{display:none;}

.slider-2 .slick-dots,
td h3,
td p {
    text-align: left !important;
}
#carbonads a,
.partnerProgram,
ul.nav li {
    display: inline-block;
}
table,
ul.nav li a {
    font-size: 14px;
}
#carbonads a,
.button,
.native-flex,
ul.nav li a {
    text-decoration: none;
}
.carbon-poweredby,
.native-company,
.native-cta {
    text-transform: uppercase;
}
.container h1,
.container h2 {
    font-size: 3rem;
    font-weight: 700;
    text-align: center;
    color: #464646;
    margin-top: 30px;
}
.container hr {
    border-top: 5px solid #464646;
    width: 100px;
    margin: 20px auto;
}
.container p {
    font-size: 1.6rem;
    margin: 0;
    padding: 10px;
}
.advantages {
    background-color: var(--indus-blue);
    color: #fff;
    padding-bottom: 35px;
}
.advantages .container h2 {
    color: #fff;
}
.advantages .container hr {
    border-color: #fff;
}
.advantages .container .insuranceAgent {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    padding: 10px;
}
.advantages .container .bgImages img {
    width: 100%;
}
.goals {
    margin-left: 10px;
}
.partnerProgram {
    text-align: center;
    border: 2px solid #ccc;
    position: relative;
    top: 20px;
    width: 300px;
    height: 150px;
    padding: 40px 20px 20px;
    border-radius: 11px;
    margin: 25px 10px 50px;
    vertical-align: top;
}
.partnerProgram div {
    padding: 6px;
    background-color: var(--indus-blue);
    border-radius: 50%;
    color: #fff;
    font-weight: 700;
    font-size: 29px;
    width: 50px;
    height: 50px;
    text-align: center;
    position: absolute;
    top: -28px;
    left: 42%;
}
#carbonads,
#carbonads span,
.accordion-container,
.blue h3,
section {
    position: relative;
}
.navbar-toggle {
    float: left !important;
}
.accordion-container {
    max-width: 100%;
    height: auto;
    margin: 10px auto;
}
#carbonads,
.carbon-img {
    max-width: var(--width);
    display: block;
}
.accordion-container > h2 {
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.slick-slide .image,
.slick-slider p,
pre {
    padding: 10px;
}
.accordion-container .set {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
    border-radius: 10px;
    border: 2px solid #ccc;
    margin-bottom: 10px;
}
.accordion-container .set > selector h3 {
    font-weight: 600;
    font-size: 20px;
    display: inline;
}
.accordion-container .set > selector {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #555;
    font-weight: 600;
    -webkit-transition: 500ms linear;
    -moz-transition: 500ms linear;
    transition: 500ms linear;
    border-radius: 10px 10px 0 0;
    font-size: 20px;
}
.accordion-container .set > selector i {
    float: right;
    margin-top: 2px;
}
.accordion-container .set > selector.active {
    background-color: var(--indus-blue);
    color: #fff;
    border-radius: 10px 10px 0 0;
}
.accordion-container .set > selector.active i {
    transition: 500ms linear;
    transform: rotate(-180deg);
}
.accordion-container .fa-plus::before {
    content: "\02C5";
}
.accordion-container .content2 {
    background-color: #fff;
    display: none;
    border-radius: 0 0 10px 10px;
}
#carbonads {
    --width: 180px;
    --font-size: 14px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 0 0 0 1px hsla(0, 0%, 0%, 0.1);
    font-size: var(--font-size);
    line-height: 1.5;
}
.slick-slide img.slick-loading,
td {
    border: 0;
}
#carbonads a {
    color: var(--indus-blue);
    margin-bottom: 0;
    font-size: 10px;
    line-height: 1.5;
}
#carbonads span {
    display: block;
    overflow: hidden;
}
.carbon-img {
    margin-bottom: 8px;
    line-height: 1;
}
.carbon-img img {
    display: block;
    margin: 0 auto;
    max-width: var(--width) !important;
    width: var(--width);
    height: auto;
}
.carbon-text {
    display: block;
    padding: 0 1em 8px;
}
.carbon-poweredby {
    display: block;
    padding: 10px var(--font-size);
    background: repeating-linear-gradient(-45deg, transparent, transparent 5px, hsla(0, 0%, 0%, 0.025) 5px, hsla(0, 0%, 0%, 0.025) 10px) hsla(203, 11%, 95%, 0.4);
    letter-spacing: 0.5px;
    font-weight: 600;
    font-size: 9px;
    line-height: 0;
}
#advantages-of-working2,
thead {
    display: none;
}
.navbar {
    margin-bottom: 0px !important;
}
.ui-widget-content{position:absolute!important;background-color:#eee;padding: 5px;cursor: pointer;height: 200px;overflow-y: scroll;}
.ap-whyCard{position:relative!important;}
.ap-whyChoose-list li{margin: 0 15px 48px!important;}
@media only screen and (max-width: 991px) {
	#welcomeText {
		width: 44%;
		font-size: 40px;
		margin-top: 5%;
	}
	.featureProduct {
		width: 100%;
		max-width: 768px;
	}
	.feature {
		width: 32.9%;
	}
}
@media only screen and (max-width: 767px) {
	#welcomeText {
		width: 100%;
		max-width: 309px;
		font-size: 30px;
		margin-top: 8%;
		margin-bottom: 21%;
		line-height: normal;
	}
	#bgImages{
		background-size:150%;
	}
	.container1 {
		padding: 1.5% !important;
		height: 161px !important;
	}
	#agentDetails {
		width: 100%;
		background-color: #fff;
		float: left !important;
		margin-top: 165px !important;
	}
	.featureProduct {
		width: 100%;
		max-width: 292px;
	}
	.feature {
		width: 50%;
		max-width: 144px;
		font-size: 14px;
		line-height: normal;
	}
	.feature img {
		width: 75px;
	}
	.tollfree .partnerNumber {
		margin-right: 0 !important;
	}
	nav .container>.navbar-collapse{
		margin-right:0 !important;
	}
	nav .container{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.navbar-default .tollfree{
		margin-right:20px !important;
	}
	.ap-whyChoose-list li {
		width: 100%!important;
	}
}    
@media only screen and (min-width: 320px) and (max-width: 759px) {
    #carbonads {
        float: none;
        margin: 0 auto;
        max-width: 330px;
        color: var(--indus-blue);
    }
    #carbonads span {
        position: relative;
    }
    #carbonads > span {
        max-width: none;
        color: var(--indus-blue);
    }
    .carbon-img {
        float: left;
        margin: 0;
    }
    .carbon-img img {
        max-width: 130px !important;
    }
    .carbon-text {
        float: left;
        margin-bottom: 0;
        padding: 8px 20px;
        text-align: left;
        max-width: calc(100% - 130px - 3em);
    }
    .carbon-poweredby {
        left: 130px;
        bottom: 0;
        display: block;
        width: 100%;
    }
}
#carbonads,
.button {
    color: #fff;
    padding: 20px;
}
#carbonads,
.blue h3,
.button,
.slick-slider p,
.subheading,
ul.nav {
    text-align: center;
}
#disqus_thread {
    margin-top: 20px;
}
* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.blue h3 {
    font-size: 20px;
    font-weight: 700;
    margin: 10px;
}
.variable-width .slick-slide p {
    background: #fff;
    height: 100px;
    color: var(--indus-blue);
    margin: 5px;
    line-height: 100px;
}
.button {
    background: var(--indus-blue);
    display: block;
    font-size: 16px;
    margin: 20px auto;
    width: 48%;
}
.slider,
tr {
    background: 0 0;
}
#carbonads .carbon-img,
.buttons {
    margin-bottom: 10px;
}
.buttons,
.content {
    padding: 0 20px 20px;
}
#carbonads,
.content,
section,
tr {
    width: 100%;
}
.buttons .button {
    background: #fff;
    color: var(--indus-blue);
    float: left;
    margin: 5px;
}
.center .slick-center h3 {
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    color: var(--primary-cta);
    opacity: 1;
    transform: scale(1.08);
}
.center h3 {
    opacity: 0.8;
    transition: 0.3s;
}
.content {
    margin: auto;
}
.buttons::after,
.content:after {
    clear: both;
    content: "";
    display: table;
}
.destroy {
    font-weight: 400;
    margin-top: 40px;
}
.advantages-of-working,
.rgi-partner,
.work-with-us {
    display: block;
    list-style-type: none;
    margin-top: 30px;
    padding: 0;
    text-align: center;
}
.advantages-of-working li,
.rgi-partner li,
.work-with-us li {
    margin: 20px 0;
}
.filter .button {
    background: #fff;
    color: var(--indus-blue);
    margin-bottom: 40px;
}
.slick-slide img {
    display: block;
    width: 100px;
    margin: 0 auto;
}
.slick-slider {
    margin: 30px auto 50px;
    display: table !important;
    table-layout: fixed !important;
    width: 100% !important;
}
.slider-2 {
    margin: 0 !important;
}
.slider {
    height: auto;
}
#carbonads,
.white,
pre {
    background: #fff;
}
.subheading {
    color: #555;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    margin: 10px auto;
}
.white {
    color: var(--indus-blue);
}
.white hr,
.white pre {
    background: var(--indus-blue) !important;
}
.slick-dots li button:before {
    font-size: 32px!important;
}
.slick-next:before,
.slick-prev:before {
    content: "";
}
code {
    color: #000;
    overflow-x: scroll;
}
pre {
    margin: 0 10px 20px;
}
table {
    line-height: 18px;

    display: block;
}
tr {
    border-right: none;
    padding: 0 0 20px;
    float: left;
}
td {
    padding: 10px 0;
}
td h3,
td p {
    padding: 0 !important;
    margin-left: 10px !important;
}
table.methods td:first-of-type,
table.settings td:first-of-type {
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
}
table.settings td:nth-of-type(2):before {
    content: "Type: ";
    font-weight: 700;
}
table.settings td:nth-of-type(3):before {
    content: "Default: ";
    font-weight: 700;
}
table.methods td:nth-of-type(2):before {
    content: "Arguments: ";
    font-weight: 700;
}
ul.nav {
    margin-bottom: 0;
    padding-left: 0;
}
ul.nav li {
    list-style-type: none;
}
#carbonads {
    max-width: 320px;
    margin: 0 auto 40px;
    top: 40px;
}
@media (max-width: 420px) {
    ul.nav li a {
        display: block;
        font-size: 14px;
    }
}
@media (max-width: 768px) {
    .advantages .container .insuranceAgent,
    tr {
        width: 100%;
    }
    table,
    tr {
        float: left;
    }
    #advantages-of-working2,
    .partnerProgram,
    table,
    tbody,
    td {
        display: block;
    }
    #advantages-of-working,
    thead {
        display: none;
    }
    .advantages {
        padding-bottom: 0;
    }
    .buttons,
    tr {
        padding: 0 0 20px;
    }
    .partnerProgram {
        margin: 25px auto 50px;
        width: 90%;
    }
    .slider-3 .slick-dots {
        text-align: center !important;
    }
    .fixed-header {
        display: none !important;
    }
    #carbonads {
        top: 0;
    }
    .header ul.nav li {
        display: block;
        margin: 20px;
    }
    .blue h3 {
        font-size: 24px;
    }
    .button {
        margin: 0 auto 20px;
        width: auto;
    }
    .button.first {
        margin-top: 40px;
    }
    .buttons .button {
        float: left;
        font-size: 12px;
        margin: 1%;
        width: 48%;
    }
    .content,
    .fixed-header .header-content {
        width: auto;
    }
    .center {
        margin-left: -40px;
        margin-right: -40px;
    }
    .center .slick-center h3 {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transform: scale(1);
        color: var(--primary-cta);
        opacity: 1;
        transform: scale(1);
    }
    .center h3 {
        -moz-transform: scale(0.95);
        -ms-transform: scale(0.95);
        -o-transform: scale(0.95);
        -webkit-transform: scale(0.95);
        opacity: 0.8;
        transform: scale(0.95);
        transition: 0.3s;
    }
    .content {
        margin: auto;
    }
    pre {
        font-size: 12px;
        overflow-x: scroll;
    }
    table {
        font-size: 14px;
        line-height: 18px;
        margin: 40px auto 20px;
    }
    tr {
        border-right: none;
        border-bottom: 1px solid #fff;
        margin: 0 0 20px;
        background: 0 0;
    }
    td {
        border: 0;
        padding: 10px 0;
    }
    tbody,
    td {
        width: 100% !important;
    }
    table.methods td:first-of-type,
    table.settings td:first-of-type {
        font-weight: 700;
        font-size: 16px;
        line-height: 18px;
    }
    table.settings td:nth-of-type(2):before {
        content: "Type: ";
        font-weight: 700;
    }
    table.settings td:nth-of-type(3):before {
        content: "Default: ";
        font-weight: 700;
    }
    table.methods td:nth-of-type(2):before {
        content: "Arguments: ";
        font-weight: 700;
    }
}
.native-js {
    visibility: hidden;
    transition: 0.25s ease-in-out;
    opacity: 0;
}
.native-show {
    visibility: visible;
    opacity: 1;
    box-shadow: 0 -1px 4px hsla(0, 0%, 0%, 0.2);
}
.native-img {
    margin-right: 20px;
    max-height: 50px;
    border-radius: 3px;
}
.native-flex {
    display: flex;
    padding: 20px;
    flex-flow: row nowrap;
    max-width: 800px;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}
.native-main {
    display: flex;
    flex-grow: 1;
    flex-flow: row nowrap;
    align-items: center;
}
.native-details {
    display: flex;
    margin-right: 10px;
    flex-flow: column nowrap;
}
.native-company {
    margin-bottom: 4px;
    letter-spacing: 2px;
    font-size: 10px;
}
.native-desc {
    letter-spacing: 1px;
    font-weight: 300;
    line-height: 1.4;
}
.native-cta {
    padding: 10px 14px;
    border-radius: 3px;
    box-shadow: 0 6px 13px 0 hsla(0, 0%, 0%, 0.15);
    white-space: nowrap;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 12px;
    transition: 0.3s ease-in-out;
    transform: translateY(-1px);
}
.native-cta:hover {
    box-shadow: none;
    transform: translateY(1px);
} 
           
@media only screen and (min-width: 320px) and (max-width: 759px) {
    .native-flex,
    .native-main {
        flex-flow: column nowrap;
    }
    .native-details,
    .native-img {
        margin: 0;
    }
    .native-img {
        margin-bottom: 10px;
    }
    .native-main {
        text-align: center;
        margin-bottom: 20px;
    }
}
